/*CUSTOM CSS*/
@import url(//fonts.googleapis.com/earlyaccess/notosansmyanmarui.css);
body {
    /*font-family:"Times New Roman" !important;*/
    color: #999999 !important;
    background-color: #eeeeee;
}

#rt-showcase div.rt-container,
#rt-main div.rt-container,
#rt-feature div.rt-container,
#rt-footer-surround div.rt-container {
    background-color: #ffffff;
}

div.rt-block.widget_recent_entries ul {
    margin-left: 0;
}

div.rt-block.widget_recent_entries {
    margin-bottom: 0;
}

div.widget_recent_entries h2 {
    color: #333333;
    font-size: 150%;
    margin-bottom: 0;
}

/*HEADER*/
.header-type-customheader header#rt-header-surround {
    /*background-image: url(/wp-content/uploads/2014/04/BFP_topbanner.jpg) !important;*/
    /*background-size: inherit !important;*/
    margin: 0;
    padding: 0;
}

#rt-header {
    background-color: none !important;
    box-shadow: none;
}

/*SHOWCASE*/

/*MENU*/
@media screen and (min-width: 768px) {
    div.widget_gantry_menu {
        /*position:absolute;*/
        bottom: -70px;
        /*vertical-align:bottom;
        margin-top:100px;
        /*margin:0 inherit;
        padding:0 inherit;*/
    }
}

div.dropdown,
div.column.col1 {
    width: 150px !important;
    padding-right: 1px !important;
    padding-left: 0 !important;
}

.gf-menu .dropdown ul li {
    padding: 0 0px;
    margin: 0px 0;
}

.gf-menu .item {
    font-size: 92% !important;
    padding: 3px 5px;
}

.gf-menu li.parent > .item {
    /*padding-right: 45px;*/
}

.gf-menu.l1 > li.active > .item,
.gf-menu .dropdown,
.gf-menu .dropdown li.active > .item,
.gf-menu .dropdown li:hover > .item {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.7);
    /*background-color:#0000ff;
    opacity:0.5;*/
}

.gf-menu.l1 > li.active {
    border-top: 1px solid #008000;
}

.gf-menu .dropdown li.active > .item,
.gf-menu .dropdown li:hover > .item {
    border: 1px solid #ffffff;
}

div.widget_gantry_menu div {
    text-align: right;
    float: right;
}

.gf-menu.l1 > li > .item {
    height: inherit;
    font-family: "georgia" !important;
}

.gf-menu .item {
    text-transform: inherit;
}

/*TOP*/
div.rt-header-overlay-all {
    background: none !important;
}

/*MAIN CONTENT*/
div#rt-main div.rt-grid-12 div.rt-block {
    margin-top: 0;
}

/*FOOTER*/
div#rt-footer {
    border-top: 5px solid #eeeeee;
}

div.rt-footer-overlay {
    background: none !important;
}

footer#rt-footer-surround {
    color: #000000;
}

div#partners,
div#partners img {
    vertical-align: bottom !important;
    text-align: center !important;
}

div#partners img {
    padding: 0 5px;
}

@media screen and (min-width: 768px) {
    div#partners p {
        text-align: left;
        padding-left: 70px;
    }
}

@media screen and (min-width: 941px) {
    div#partners p {
        text-align: left;
        padding-left: 90px;
    }
}

@media screen and (min-width: 1200px) {
    div#partners p {
        text-align: left;
        padding-left: 120px;
    }
}

@media screen and (max-width: 761px) {
    div#partners p {
    }
}

/*CONTENT*/
/*div.rt-article img.main_image{*/
@media screen and (max-width: 959px) {
    div.wp-caption.alignleft {
        padding: 0;
        margin: 0;
        max-width: 100%;
    }
}

/*@media screen and (min-width:768px)
{
	img.dofloatleft{}
}*/
@media screen and (max-width: 479px) {
    img.dofloatleft {
        padding: 0 !important;
        width: 100%;
    }
}

@media screen and (min-width: 480px) {
    img.dofloatleft {
        padding: 0 10px 0 0 !important;
        max-width: 50%;
    }
}

/*@media screen and (min-width:768px)*/
@media screen and (min-width: 960px) {
    /*img.dofloatleft {*/
    /*    padding: 0 10px 0 0 !important;*/
    /*    max-width: 300px;*/
    /*    margin: 0 10px 10px 0;*/
    /*    left: 15px;*/
    /*    top: 85px;*/
    /*    position: absolute;*/
    /*}*/

    /*div.wp-caption.alignleft img.dofloatleft {*/
    /*    padding: 0 10px 0 0 !important;*/
    /*    width: 32% !important;*/
    /*    margin: 0 10px 10px 0;*/
    /*    left: 15px;*/
    /*    position: absolute;*/
    /*}*/

    /*div.wp-caption.alignleft img.dofloatleft {*/
    /*    max-width: 90%;*/
    /*    position: relative;*/
    /*}*/

    /*div.item-page div.page.type-page,*/
    /*div.item-page div.post.type-post {*/
    /*    padding-left: 35%;*/
    /*}*/

    /*img in post*/
    div.post-content img.alignleft,
    div.post-content img.dofloatleft {
        padding: 5px 5px 5px 0;
    }
}

@media screen and (min-width: 1200px) {
    img.dofloatleft {
        max-width: 370px;
    }
}

div.wp-caption.alignleft {
    border: 0;
}

img.alignleft {
    margin: 5px 20px 20px 0;
}

div.shortlinkpictures {
    overflow: hidden;
}

div.shortlinkpictures div.gantry-width-block img {
    width: 90%;
}

div.persondesc,
div.doseparateitem {
    overflow: hidden;
    margin-bottom: 25px;
}

@media screen and (min-width: 480px) {
    div.persondesc img,
    div.doseparateitem img {
        width: 200px;
        /*padding:0 20px 25px 0 !important;*/
    }
}

@media screen and (max-width: 479px) {
    div.persondesc img,
    div.doseparateitem img {
        width: 100%;
    }
}

/*CATEGORY*/
div.listing-page h1 {
    display: none;
}

div.img-intro- img {
    display: none;
}

/*WIDGETS*/
/*GANTRY RECENT POSTS*/
div.widget_gantry_recentposts {
    padding-top: 0;
    margin-top: 0;
}

div.widget_gantry_recentposts h2.title {
    font-size: 150% !important;
    margin: 0;
    color: #333333;
}

div.widget_gantry_recentposts ul.menu li {
    line-height: 20px;
    margin-bottom: 3px;
}

/*GANTRY SOCIAL BUTTONS*/
div.rt-social-buttons {
    margin: 25px 15px;
    padding: 15px;
}

.rt-social-buttons a {
    width: 40px;
    height: 40px;
    margin-right: 4px;
}

.rt-social-buttons a.rt-social-button-1 {
    background: url(/wp-content/plugins/wp_roksocialbuttons/assets/icon_facebook.png)
}

.rt-social-buttons a.rt-social-button-2 {
    background: url(/wp-content/plugins/wp_roksocialbuttons/assets/icon_twitter.png)
}

.rt-social-buttons a.rt-social-button-3 {
    background: url(/wp-content/plugins/wp_roksocialbuttons/assets/icon_youtube.png)
}

.rt-social-buttons a.rt-social-button-4 {
    background: url(/wp-content/plugins/wp_roksocialbuttons/assets/icon_linkedin.png)
}

.rt-social-buttons a.rt-social-button-5 {
    background: url(/wp-content/plugins/wp_roksocialbuttons/assets/icon_instagram.png)
}

.rt-social-buttons a.rt-social-button-6 {
    background: url(/wp-content/plugins/wp_roksocialbuttons/assets/icon_flickr.png)
}

/*ROCKSPROCKET*/
div.layout-slideshow {
    margin: 0 0 5px 0;
    background-color: #ffffff;
}

.layout-slideshow div.sprocket-features-content {
    /*width: 40% !important;*/
    /*bottom: inherit;*/
    /*top: 0;*/
}

.layout-slideshow .sprocket-features-arrows .arrow {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 50%;
}

.layout-slideshow .sprocket-features-arrows .next {
    right: 0;
}

.layout-slideshow .sprocket-features-arrows .prev {
    left: 0;
}

[class*="sprocket"] .arrow {
    opacity: 0.5 !important;
}

.layout-slideshow .sprocket-features-desc {
    line-height: inherit;
}

h2.sprocket-features-title {
    font-size: 2em !important;
    line-height: 41px !important;
}

div.sprocket-features-content a.readon,
div.sprocket-features-content a.readon:hover {
    background: none;
    border: 0;
    color: #ffffff;
    padding-left: 0;
}

/*activate to force same size fastlink images on front page*/

div.sprocket-strips-item div.sprocket-strips-content h4.sprocket-strips-title {
    margin-bottom: 0;
}

div.roksprocket_options {
    margin: 0;
    padding: 0;
}

.sprocket-strips-container {
    background-color: #fff;
    padding-top: 25px;
}

.sprocket-strips-container > li .sprocket-strips-content .sprocket-strips-text::before {
    display: block;
    width: 10px;
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-color: #AAAAAA;
    color: #fff;
    padding: 0px 11px 3px;
    content: "\00276D";
    font-size: 13px;
    font-weight: 100;
}

@media screen and (min-width: 768px) {
    .sprocket-strips-container > li {
        width: 25%;
        margin: auto;
        display: inline-block;
        background-color: #EDEDED;
        margin: 10px 4%;
    }
}

@media screen and (max-width: 767px) {
    .sprocket-strips-container > li,
    .sprocket-strips-container > li > div {
        border: 0;
        padding: 0;
        margin: 0;
    }

    .sprocket-strips-container {
        margin: 2px 3px 0 2px;
    }
}

div.sprocket-strips-content {
    background-color: transparent;
}

div.sprocket-strips-content:not(h4) > a,
div.sprocket-strips-content span {
    /*display: none;*/
    position: relative;
    padding: 10px 0 60px 0;
    color: #3a3a3a;
}

div.sprocket-strips-content:not(h4) > a {
    display: none;
}

div.sprocket-strips-content h4 a {
    color: #333333;
}

@media screen and (min-width: 768px) {
    /*.sprocket-strips-container > li{*/
    div#rt-feature div.rt-container {
        background-image: -webkit-gradient(
                linear,
                left top,
                left bottom,
                color-stop(0.75, #ffffff),
                color-stop(1, #dddddd));
        background-image: -o-linear-gradient(bottom, #ffffff 75%, #dddddd 100%);
        background-image: -moz-linear-gradient(bottom, #ffffff 75%, #dddddd 100%);
        background-image: -webkit-linear-gradient(bottom, #ffffff 75%, #dddddd 100%);
        background-image: -ms-linear-gradient(bottom, #ffffff 75%, #dddddd 100%);
        background-image: linear-gradient(to bottom, #ffffff 75%, #dddddd 100%);
    }
}

@media screen and (max-width: 767px) {
    .sprocket-strips-container > li {
        /*border-right:1px solid #cccccc;
        margin:0 0 10px 0;*/
    }
}

.header-top {
    height: 20px;
    background-color: #2B3E44;
    display:none;
}

#text-5 {
    position: absolute;
    right: 0px;
    top: -10px
}

@media screen and (max-width: 767px) {
    #text-5 {
        display: none;
    }
}

ul.social-top-header {
    list-style: none;
}

ul.social-top-header li {
    float: left;
    display: block;
    color: #000000;
    padding-right: 5px;
}

.circle {
    border-radius: 50%;
    margin: 0.5em;
    font-size: 22px;
}

.icon-facebook {
    background: #3D9CBB;
    color: #FFFFFF;
    padding: 8px 14px
}

.icon-twitter {
    background: #3D9CBB;
    color: #FFFFFF;
    padding: 8px 8px;
    margin-right: -1px;
}

[class*="sprocket"] .sprocket-strips-image-container:before {
    left: 0;
}

div#rt-expandedtop {
    background-image: url(/wp-content/uploads/2015/09/extop.png) !important;
    min-height: 240px;
    margin-top: 20px;
    background-size: cover;
    background-position-y: 10%;
}

div#rt-expandedtop .rt-grid-8.rt-alpha {
    min-height: 240px;
}

div#rt-footer {
    background-color: #2B3E44;
    font-size: 13px !important;
    /*line-height: 60px;*/
    color: #f5f5f5;
}
div#rt-footer h2 {
    color: #fff!important;
    font-size: 17px;
}
div#rt-footer .footer-about-text{
    line-height: 20px;
    text-align: justify;
}
div#rt-footer a, div#rt-footer button {
    color: #f5f5f5;
}
#rt-expandedtop .rt-container, #rt-footer .rt-container {
    background-color: rgba(0,0,0,.01) !important;
}
#rt-footer {
    color: #fff;
}

.rpwe-block li {
    border-bottom: none !important;
}

div#text-6 input[type="email"]{
    background-color: #2B3E43;
    border: 2px solid white;
    padding: 11px 16px;
}

.button-theme {
    background: #3D9CBB;
    margin-top: 10px;
    border: none;
    border-radius: 0;
    color: #f5f5f5;
}
.font-family-georgia {
    font-family: 'Noto Sans Myanmar UI', sans-serif;
}
